import request from '@/utils/request'

// 获取钢瓶状态列表
export function getCylinderStatus(parameter) {
  return request({
    url: '/api/gas-cylinder-status',
    method: 'get',
    params: parameter
  })
}

// 添加钢瓶状态
export function addCylinderStatus(parameter) {
  return request({
    url: '/api/gas-cylinder-status',
    method: 'post',
    data: parameter
  })
}

// 删除钢瓶状态
export function delCylinderStatus(parameter) {
  return request({
    url: '/api/gas-cylinder-status',
    method: 'delete',
    data: parameter
  })
}
